Problemas con el magento connect

Ksumiwue

Nuevo usuario
HOla chicos:

Tras mucho tiempo sin problemas y con bastante tranquilidad, resulta que ahora por un problemilla en la actualización del Linux, se ha colado el PHP 5.3.X en vez del 5.2.10 que funcionaba perfectamente y que Magento no daba guerra.

Bueno, tras solucionar varias cosillas con las funciones de php y varios cambios en las referencias a las mismas, de las cuales hay documentación por internet, me encuentro que el magento connect se me queda en blanco cuando intento entrar. Alguien tiene alguna idea???

Se admite lo que sea. No estoy desesperado, pero "mestá tocando los ... el ... sistemita" ya que cada vez que alguien la caga o se cuela algo nuevo, "casi todo empieza a dar por ..."

Gracias por adelantado. Esto último va en tono de guasa, que nadie se ofenda por el lenguaje soez de puntos suspensivos.
 

Ksumiwue

Nuevo usuario
Para poneros en más antecedentes, os diré que el problemilla principal es el YALC. Pusimos el chat de Google en la web y ahora parece ser que los de google nos quieren hacer pasar por el ahora pagando para usar las Google Apps. Y parece ser que han cortado el Google Talk con los desarrollos de terceros o por lo menos no dan solución a porqué no te puedes conectar desde una web con su cliente de chat. Así que nos toca quitar el YALC y usar otro chat que sea de uso interno y que no dependa de terceros, que si son muy bonitos, pero como veis a la larga acaban haciendo de las suyas y fastidiándote a ti.

Gracias,
 
Google os exige pagar por usar las Google Apps ???
Incluso teniendo cuenta gratuita?
¿Cómo es esto, en virtud de qué? Yo uso bastante las Google Apps, versión gratuita, y tengo pensando usar YALC, si hay cambios en la política de Google me interesa saber...

Gracias
 

Ksumiwue

Nuevo usuario
No sé en virtud de qué. Lo único que sé es que llevo una semana intentando averiguar (y eso que les he mandado un mail a Google para que me explicaran si habían cambiado la dirección de la aplicación o algo así), porqué ha dejado de funcionar el YALC que tienes como extensión en la página de magento. Pues eso, que no funciona y sino probadlo y me contáis. Instalaros la extensión, configuráis la cuenta en el sistema y os instaláis el cliente de Google Talk en el PC y ya me decís.

Saludos, y espero vuestras news... a ver si hay alguien que haya dado con la tela.
 

Xarlie

Super Moderador
Miembro del equipo
Me imagino que andas con una versión anterior a la 1.4 porque el PHP 5.3 funciona bien con la 1.4
 
Arriba